@charset "UTF-8";

.page_attempt{
  position: relative;
}
.page_attempt::before{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #E6EAEA;
}
.page_attempt .sect_page_fv{
  position: relative;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  width: 100vw;
  z-index: -1;
  height: 492px;
  background-image: url(./images/attempt/attempt_img01.jpg);
  background-size: cover;
  background-position:60%;
}
.page_attempt .sect_page_fv::after{
  opacity: .6;
  top: -86px;
}
.page_attempt .sect_page_fv .sect_page_content{
  max-width: 1088px;
  width: 100%;
}
.page_attempt .sect_page_fv h1{
  display: flex;
  gap: 15px;
  position: relative;
  max-width: 1088px;
  width: 100%;
  font-size: 2rem;
  line-height: 1;
  color: #fff;
}
.page_attempt .sect_page_fv h1:before{
  content: '';
  display: block;
  width: 17px;
  height: 30px;
  background-image: url(./images/attempt/icon_title01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.page_attempt section{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 104px 0 0;
}
.page_attempt .sect_attempt01{
  margin: -150px 0 0;
}
.page_attempt section::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #fff;
  width: 100%;
  height: 100%;
  transform: translate(5%,0);
}
.page_attempt .sect_attempt01::before,
.page_attempt .sect_attempt02::before{
  max-height: 583px;
}
.page_attempt .sect_attempt03::before{
  max-height: 3000px;
}
.page_attempt .link{
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  font-weight: 600;
  font-size: 1.0625rem;
  color: #23979D;
  line-height: 1;
}
.page_attempt .link::before{
  position: relative;
  content: '';
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #23999F;
  display: inline-block;
  margin-left: 0.5em;
}
.page_attempt .link::after{
  position: absolute;
  content: '';
  width: 7px;
  height: 7px;
  right: 7.5px;
  border-top: 1.624px solid #fff;
  border-right: 1.624px solid #fff;
  transform: rotate(45deg);
}
.page_attempt .sect_title_wrap{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 19px;
  width: auto;
  padding: 0 0 0 110px;
}
.page_attempt .sect_attempt01 .sect_title_wrap{
  margin-bottom: 94px;
  margin-left: -5%;
}
.page_attempt .sect_attempt02 .sect_title_wrap,
.page_attempt .sect_attempt03 .sect_title_wrap{
  margin-bottom: 67px;
  margin-left: -5%;
}
.page_attempt .sect_title_wrap::before{
  content: '';
  position: absolute;
  display: block;
  width: 70px;
  height: 114px;
  top: -50%;
  bottom: -50%;
  left: 0;
  margin: auto 0;
  background-image: url(./images/attempt/character01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.page_attempt .sect_title_wrap.attempt_title::after{
  content: '';
  position: absolute;
  display: block;
  width: 288px;
  height: 174px;
  top: -50%;
  bottom: -50%;
  right:-330px;
  margin: auto 0;
  background-image: url(./images/attempt/tsugaku_illust_01.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.page_attempt .sect_title_wrap.license_title::after{
  content: '';
  position: absolute;
  display: block;
  width: 284px;
  height: 157px;
  top: -90%;
  bottom: -50%;
  right: -330px;
  margin: auto 0;
  background-image: url(./images/attempt/tsugaku_illust_02.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.page_attempt .sect_title_wrap.schedule_title::after{
  content: '';
  position: absolute;
  display: block;
  width: 140px;
  height: 177px;
  top: -90%;
  bottom: -50%;
  right: -180px;
  margin: auto 0;
  background-image: url(./images/attempt/tsugaku_illust_03.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.page_attempt .sect_title_wrap h2{
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.25;
  display: inline-block;
  color: #808080;
}
.page_attempt .sect_title_wrap h2 br{
  display: none;
}
.page_attempt .btn_wrap .btn_l {
  position: relative;
  display: flex;
  justify-content: flex-start;
  width: 100%;
  height: 100px;
  line-height: 100px;
  border: solid 2px #fff;
  border-radius: 10px;
  background: linear-gradient(to right, #4780A6 0%, #47C4A6 50%, #99c44c 100%);
  background-position: 1% 50%;
  background-size: 200% auto;
  font-size: 1.375rem;
  font-weight: 700;
  color: #fff;
  margin: 0 auto;
  padding-left: 31px;
  padding-right: 6.5px;
  transition: all .4s
}
.page_attempt .btn_wrap .btn_l.type2{
  background: linear-gradient(to right, #00dcff 0%, #9a80cf 50%, #cf1e79 100%);
}
.page_attempt .btn_wrap .btn_l:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 24px;
  bottom: 0;
  z-index: 1;
  margin: auto 0;
  width: 31px;
  height: 31px;
  transform: rotate(45deg);
  border: solid 2px #fff;
  border-width: 2px 2px 0 0
}
@media screen and (max-width: 768px) {
  .page_attempt section{
    padding: 40px 0 0;
  }
  .page_attempt .sect_attempt01::before,
  .page_attempt .sect_attempt02::before{
    max-height: 367px;
  }
  .page_attempt .link{
    font-size: .875rem;
  }
  .page_attempt .sect_title_wrap{
    padding: 0 0 0 88px;
  }
  .page_attempt .sect_attempt01 .sect_title_wrap{
    margin-bottom: 40px;
    margin-left: 0;
    gap: 0;
  }
  .page_attempt .sect_attempt02 .sect_title_wrap,
  .page_attempt .sect_attempt03 .sect_title_wrap{
    margin-bottom: 53px;
    margin-left: 0;
    gap: 0;
  }
  .page_attempt .sect_title_wrap::before{
    width: 56px;
    height: 91.2px;
  }
  .page_attempt .sect_title_wrap h2{
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 600px) {
  .page_attempt .sect_title_wrap{
    padding: 0 0 0 64px;
  }
  .page_attempt .sect_title_wrap::before{
    width: 45px;
    height: 73px;
    position: static;
  }
  .page_attempt .sect_title_wrap.attempt_title::after{
    /* position: static;
    transform: scale(0.8); */
    display: none;
  }
  .page_attempt .sect_title_wrap.license_title::after{
    /* position: static;
    transform: scale(0.8); */
    display: none;
  }
  .page_attempt .sect_title_wrap.schedule_title::after{
    /* position: static;
    transform: scale(0.7); */
    display: none;
  }
  .page_attempt .sect_title_wrap h2{
    font-size: 1.375rem;
    font-weight: 600;
    padding-top: 16px;
  }
  .page_attempt .sect_title_wrap h2 br{
    display: block;
  }
  .schedule_title h2{
    padding-bottom: 16px;
  }
}

.sect_attempt01 .sect_attempt_contents{
  position: relative;
  padding-top: 432px;
  width: 100%;
}
.sect_attempt01 .sect_attempt_contents::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 432px;
  background-image: url(./images/attempt/attempt_img02.jpg);
  background-size: cover;
}
.sect_attempt01 .sect_attempt_contents figure{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  max-height: 340px;
  margin: 0 auto 90px;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(odd){
  padding-right: 7vw;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(even){
  padding-left: 7vw;
}
.sect_attempt01 .sect_attempt_contents figure::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  max-width: 987px;
  height: 100%;
  max-height: 340px;
  background-color: rgba(255,255,255,.6);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(odd)::before{
  right: 0;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(even)::before{
  left: 0;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(1)::after,
.sect_attempt01 .sect_attempt_contents figure:nth-child(3)::after{
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  width: 720.5px;
  height: 486.5px;
  background-image: url(./images/attempt/attempt_bg01.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: .46;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(1)::after{
  bottom: -253.5px;
  left: -78px;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(3)::after{
  bottom: 6px;
  right: -80px;
}
.sect_attempt01 .sect_attempt_contents figure .img_wrap{
  position: relative;
  display: block;
  width: 100%;
  max-width: 550px;
  height: 350px;
  border-radius: 10px;
}
.sect_attempt01 .sect_attempt_contents figure .img_wrap::before{
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  margin: 0 auto;
  width: 88px;
  height: 88px;
  background-size: contain;
  background-repeat: no-repeat;
  transition: all .4s;
  transform: scale(1);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(1) .img_wrap::before{
  top: 91px;
  right: -46.5px;
  background-image: url(./images/attempt/icon_course01.svg);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(2) .img_wrap::before{
  top: 76.5px;
  left: -46.5px;
  background-image: url(./images/attempt/icon_course02.svg);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(3) .img_wrap::before{
  top: 76.5px;
  right: -46.5px;
  background-image: url(./images/attempt/icon_course03.svg);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(4) .img_wrap::before{
  top: 76.5px;
  left: -46.5px;
  background-image: url(./images/attempt/icon_course04.svg);
}
.sect_attempt01 .sect_attempt_contents figure .img_wrap img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: contain;
}
.sect_attempt01 .sect_attempt_contents figure figcaption{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 550px;
  height: 100%;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(odd) .img_wrap{
  order: 1;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(odd) figcaption{
  align-items: flex-end;
  order: 2;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(even) .img_wrap{
  order: 2;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(even) figcaption{
  align-items: flex-start;
  order: 1;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(1) .img_wrap{
  transform: translate(0,-43px);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(2) .img_wrap{
  transform: translate(0,-24.5px);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(3) .img_wrap{
  transform: translate(0,-28.5px);
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(odd) .img_wrap img{
  object-position: right;
}
.sect_attempt01 .sect_attempt_contents figure:nth-child(even) .img_wrap img{
  object-position: center;
}
.sect_attempt01 .sect_attempt_contents figcaption h3{
  font-size: 1.375rem;
  font-weight: 400;
  color: #47BFA1;
  margin-bottom: 17px;
  width: 100%;
  max-width: 460px;
  font-weight: 600;
}
.sect_attempt01 .sect_attempt_contents figcaption h3 br{
  display: none;
}
.sect_attempt01 .sect_attempt_contents figcaption p{
  font-size: 1rem;
  line-height: 2;
  width: 100%;
  max-width: 460px;
  text-align: left;
}
.sect_attempt01 .sect_attempt_contents figcaption p:not(:last-child){
  margin-bottom: 18px;
}
.sect_attempt01 .sect_attempt_contents figcaption ul{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 13px;
  width: 100%;
  max-width: 460px;
}

@media screen and (max-width: 1088px) {
  .sect_attempt01 .sect_attempt_contents figure{
    gap: 50px;
    max-height: none;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(odd){
    padding-right: 3vw;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(even){
    padding-left: 3vw;
  }
  .sect_attempt01 .sect_attempt_contents figure::before{
    max-height: none;
  }
  .sect_attempt01 .sect_attempt_contents figure .img_wrap img{
    object-fit: cover;
  }
  .sect_attempt01 .sect_attempt_contents figure .img_wrap{
    width: calc(100% - 240px);
  }
}
@media screen and (max-width: 768px) {
  .sect_attempt01 section::before{
    transform: translate(3%,0);
  }
  .sect_attempt01 .sect_attempt_contents{
    padding-top: 248px;
  }
  .sect_attempt01 .sect_attempt_contents::before{
    height: 216px;
  }
  .sect_attempt01 .sect_attempt_contents figure{
    max-width: 86vw;
    flex-direction: column;
    max-height: none;
    margin: 0 auto 32px;
    background-color: rgba(255,255,255,.6);
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(odd){
    padding: 32px 16px;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(even){
    padding: 32px 16px;
  }
  .sect_attempt01 .sect_attempt_contents figure::before{
    display: none;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(3)::after{
    top: -144px;
    bottom: auto;
  }
  .sect_attempt01 .sect_attempt_contents figure .img_wrap{
    height: 216px;
    width: 100%;
    aspect-ratio: 4 / 3;
  }
  .sect_attempt01 .sect_attempt_contents figure .img_wrap img{
    height: 216px;
    aspect-ratio: 4 / 3;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(1) .img_wrap::before,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(2) .img_wrap::before,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(3) .img_wrap::before,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(4) .img_wrap::before{
    top: auto;
    right: 0;
    bottom: -46.5px;
    left: 0;
    margin: 0 auto;
    transform: scale(.8);
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(odd) figcaption{
    align-items: flex-start;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(even) .img_wrap{
    order: 1;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(even) figcaption{
    order: 2;
  }
  .sect_attempt01 .sect_attempt_contents figure:nth-child(1) .img_wrap,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(2) .img_wrap,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(3) .img_wrap,
  .sect_attempt01 .sect_attempt_contents figure:nth-child(4) .img_wrap{
    transform: translate(0,0);
  }
  .sect_attempt01 .sect_attempt_contents figcaption h3{
    font-size: 1.25rem;
  }
  .sect_attempt01 .sect_attempt_contents figcaption p{
    font-size: .875rem;
  }
}
@media screen and (max-width: 600px) {
  .sect_attempt01 .sect_attempt_contents figcaption h3 br{
    display: block;
  }
}

.sect_attempt02::after{
  content: '';
  display: block;
  position: absolute;
  top: 242px;
  right: 0;
  left: 0;
  z-index: -1;
  margin: 0 auto;
  width: 100%;
  height: 432px;
  background-image: url(./images/attempt/attempt_img06.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.sect_attempt02 h3{
  font-size: 1.375rem;
  font-weight: 400;
  color: #47BFA1;
  margin-bottom: 17px;
}
.sect_attempt02 .training{
  position: relative;
  padding: 0 32px;
  width: 100%;
  max-width: 1209px;
  margin: 305px 0 60px;
}
.sect_attempt02 .training h3{
  color: #fff;
  text-align: center;
  filter: drop-shadow(0 0 4px rgba(0,0,0,.4));
}
.sect_attempt02 .training img{
  border-radius: 10px;
}
.training_container .page_link_button{
  padding: 11.5px 13px 0 15px;
}
.training_container .page_link_button .arrow_link{
  line-height: 1;
  font-weight: 800;
}
 .training_attempt .training_container .page_link_button .arrow_link br{
  display: none;
}
.page_attempt .training_container .text{
  font-weight: normal;
  padding-top: 8px;
  font-size: 16px;
}
.page_attempt .training_container .arrow_link{
  justify-content: start;
}
.training_container .arrow_link::before{
  display: none;
}
.training_container .arrow_link::after{
  display: none;
}
.sect_attempt02 .btn_wrap{
  display: flex;
  justify-content: center;
  gap: 20px
}
.sect_attempt02 .other{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  width: 100%;
  max-width: 1209px;
  height: 100%;
  max-height: 240px;
  margin: 0 auto 90px;
  padding: 0 32px;
}
.sect_attempt02 .other .img_wrap{
  width: calc(50% - 10px);
  max-width: 550px;
  height: 100%;
  max-height: 240px;
  overflow: hidden;
}
.sect_attempt02 .other .img_wrap img{
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
}
.sect_attempt02 .other figcaption{
  width: calc(50% - 10px);
  max-width: 550px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.sect_attempt02 .other figcaption h3{
  width: 100%;
}
.sect_attempt02 .other figcaption p{
  margin-bottom: 18px;
}
@media screen and (max-width: 1180px) {
  .sect_attempt02 .training_content_wrap {
    gap: 2%;
  }
  .sect_attempt02 .training_container {
    width: 32%;
  }
}
@media screen and (max-width: 880px) {
  .sect_attempt02 .training_container {
    width: 49%;
  }
}
@media screen and (max-width: 768px) {
  .sect_attempt02::after{
    top: 204px;
    height: 216px;
    margin-top: 20px;
  }
  .sect_attempt02 .training{
    margin: 280px 0 0;
  }
  .training_container .page_link_button{
    padding: 11.5px 6px 0 8px;
  }
  .training_container .page_link_button .arrow_link{
    font-size: .875rem;
    padding-top: 16px;
  }
  .training_container .page_link_button .arrow_link br{
    display: block;
  }
  .sect_attempt02 .training_container{
    width: auto;
  }
}
@media screen and (max-width: 600px) {
  .sect_attempt02 .btn_wrap{
    flex-direction: column;
  }
}

.sect_attempt03::after{
  content: '';
  display: block;
  position: absolute;
  top: 242px;
  right: 0;
  left: 0;
  z-index: -1;
  margin: 0 auto;
  width: 100%;
  height: 432px;
  background-image: url(./images/attempt/attempt_img07.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.sect_attempt03 .sect_title_wrap{}
.sect_attempt03 .sect_attempt_schedule{
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 160px 0 45px;
  width: 80vw;
  max-width: 746px;
  background-color: #D7E8EB;
  padding: 58px 82px 51px;
  border-radius: 10px;
}
.sect_attempt03 .sect_attempt_schedule::before,
.sect_attempt03 .sect_attempt_schedule::after{
  content: '';
  display: block;
  position: absolute;
}
.sect_attempt03 .sect_attempt_schedule::before{
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background-image: url(./images/attempt/attempt_bg02.png);
  background-repeat: no-repeat;
  background-size: 720.5px 486.5px;
  background-position: right -13px;
  border-radius: 10px;
}
.sect_attempt03 .sect_attempt_schedule::after{
  content: '';
  display: block;
  position: absolute;
  bottom: -45.5px;
  left: -198px;
  z-index: -1;
  width: 720.5px;
  height: 486.5px;
  background-image: url(./images/attempt/attempt_bg01.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: .46;
}
.sect_attempt03 .sect_attempt_schedule *{
  margin: 0;
}
.sect_attempt03 .sect_attempt_schedule h3{
  margin-bottom: 18px;
}
.sect_attempt03 .sect_attempt_schedule h4{
  position: relative;
  display: flex;
  align-items: center;
  line-height: 1.25;
  width: 100%;
  max-width: 585px;
  min-height: 45px;
  padding: 10.5px 33px;
  color: #fff;
  border: solid 2px #fff;
  border-radius: 10px;
  background-color: #47BFA1;
  text-align: left;
  font-size: 1rem;
  font-weight: 600;
}
.sect_attempt03 .sect_attempt_schedule h4 span{
  font-size: .875rem;
}
.sect_attempt03 .sect_attempt_schedule h4 br {
  display: none;
}
.sect_attempt03 .sect_attempt_schedule h4.first{
  color: #4d4d4d;
  border: solid 2px #47BFA1;
  background-color: #fff;
  margin-bottom: 26px;
}
.sect_attempt03 .sect_attempt_schedule h4.first::before{
  content: '';
  display: block;
  position: absolute;
  bottom: -26px;
  left: 50px;
  width: 5px;
  height: 26px;
  background-color: #4d4d4d;
}
.sect_attempt03 .sect_attempt_schedule h4.last{
  color: #4d4d4d;
  background-color: #FFD172;
  margin-bottom: 18px;
}
.sect_attempt03 .sect_attempt_schedule ul{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 11px;
  padding: 23px 0 23px 79px;
}
.sect_attempt03 .sect_attempt_schedule ul::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50px;
  width: 5px;
  height: 100%;
  border-right: solid 5px #4d4d4d;
}
.sect_attempt03 .sect_attempt_schedule ul li{
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 490px;
  height: 45px;
  color: #4d4d4d;
  border: solid 2px #47BFA1;
  border-radius: 10px;
  background-color: #fff;
  padding: 0 23px;
}
.sect_attempt03 .sect_attempt_schedule .note{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
  color: #4d4d4d;
  font-size: .875rem;
  border-radius: 10px;
  background-color: #fff;
  padding: 23px;
}
.sect_attempt03 .sect_attempt_schedule .note ol{
  list-style-type: decimal-leading-zero;
  margin-bottom: 18px;
  padding-left: 1.75rem;
}
.sect_attempt03 .sect_attempt_schedule .note ol li:not(:last-child){
  margin-bottom: 8px;
}
.sect_attempt03 .link_wrap{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 13px;
}
.sect_attempt03 .sect_balloon{
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all .4s;
  transform: scale(1);
}
.sect_attempt03 .sect_balloon.balloon01{
  top: 900px;
  left: 100px;
  width: 228px;
  height: 221px;
  background-image: url(./images/attempt/tsugaku_illust_05.png);
}
.sect_attempt03 .sect_balloon.balloon02{
  top: 600px;
  right: 100px;
  width: 226px;
  height: 205px;
  background-image: url(./images/attempt/tsugaku_illust_04.png);
}
.sect_attempt03 .sect_balloon.balloon03{
  top: 930px;
  right: 40px;
  width: 271px;
  height: 206px;
  background-image: url(./images/attempt/tsugaku_illust_06.png);
}
.sect_attempt03 .manual{
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 1209px;
  padding: 0 32px;
}
.manual .manual_cell01{}
.manual .manual_wrap{
  width: 100%;
  display: flex;
  gap: 20px;
  margin: 0 auto 32px;
}
.manual .manual_wrap h3{
  color: #23999F;
  font-size: 1.125rem;
  margin-bottom: 12px;
}
.manual .manual_wrap h4{
  font-size: .875rem;
}
.manual .manual_wrap p{
  font-size: .875rem;
}
.manual .manual_wrap ol{
  font-size: .875rem;
  list-style-type: decimal-leading-zero;
  padding-left: 2.125rem;
}
.manual .manual_wrap ul{
  font-size: .875rem;
  list-style-type: disc;
  padding-left: 1.5rem;
}
.manual .manual_cell02{
  background-color: #e9f9e8;
  border: solid 2px #23999F;
  padding: 21px 32px 41px;
  width: calc(50% - 10px);
  border-radius: 10px;
}
.manual .manual_cell03{
  background-color: #e9f9e8;
  border: solid 2px #23999F;
  padding: 21px 32px 41px;
  width: calc(50% - 10px);
  border-radius: 10px;
}
.manual .manual_cell03 figure img{
  width: 100%;
  height: 200px;
  object-fit: cover;
  margin-bottom: 12px;
}
.manual .manual_cell03 .link_wrap{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.manual .manual_cell04{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 32px;
  padding: 21px 32px 41px;
  background-color: #fff;
  border: solid 2px #23999F;
  border-radius: 10px;
}
.manual .manual_cell04 h3{
  color: #23999F;
  font-size: 1.125rem;
  margin-bottom: 12px;
}
.sect_attempt03 .btn_wrap{
  width: 100%;
  max-width: 1209px;
  margin: 0 auto;
  padding: 0 32px;
  display: flex;
  justify-content: center;
  gap: 20px
}
.item_container{
  width: 48%;
}
.calendar_container{
  width: 48%;
}
@media screen and (min-width: 769px) {
  .sect_attempt03 .btn_wrap .btn_l:hover {
    background-position: 99% 50%
  }
}
@media screen and (max-width: 1188px) {
  .sect_attempt03 .sect_balloon.balloon01{
    left: .25vw;
    transform-origin: left;
    transform: scale(.7);
  }
  .sect_attempt03 .sect_balloon.balloon02{
    right: 1vw;
    transform-origin: right;
    transform: scale(.8);
  }
  .sect_attempt03 .sect_balloon.balloon03{
    right: .25vw;
    transform-origin: right;
    transform: scale(.4);
  }
}
@media screen and (max-width: 900px) {
  .sect_attempt03 .sect_attempt_schedule{
    padding: 58px 9.1vw 51px;
  }
  .sect_attempt03 .sect_attempt_schedule h3{
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }.manual .manual_wrap{
    flex-direction: column;
  }
  .manual .manual_cell02{
    width: 100%;
  }
  .manual .manual_cell03{
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .sect_attempt03::after{
    top: 238px;
    height: 216px;
  }
}
@media screen and (max-width: 600px) {
  .page_attempt .sect_title_wrap{
    flex-direction: column;
    align-items:center;
    padding: 0;
  }
  .sect_attempt03 .sect_attempt_schedule{
    margin: 190px 0 45px;
  }
  .sect_attempt03 .sect_attempt_schedule h3{
    align-items: center;
    text-align: center;
    padding: 10.5px;
  }
  .sect_attempt03 .sect_attempt_schedule h3:first-child::before{
    right: 0;
    bottom: -26px;
    left: 0;
    margin: 0 auto;
  }
  .sect_attempt03 .sect_attempt_schedule h3 span{
    font-size: .75rem;
  }
  .sect_attempt03 .sect_attempt_schedule h3 br {
    display: block;
  }
  .sect_attempt03 .sect_attempt_schedule ul{
    gap: 11px;
    padding: 23px 0;
  }
  .sect_attempt03 .sect_attempt_schedule ul::before{
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .sect_attempt03 .sect_attempt_schedule ul li{
    text-align: center;
    justify-content: center;
    height: 45px;
    padding: 0 10.5px;
    font-size: .875rem;
  }
  .sect_attempt03 .sect_balloon.balloon01{
    transform: scale(.3);
    top: 1000px;
  }
  .sect_attempt03 .sect_balloon.balloon02{
    right: 1vw;
    top: 520px;
    transform-origin: right;
    transform: scale(.4);
  }
  .sect_attempt03 .sect_balloon.balloon03{
    right: .25vw;
    transform-origin: right;
    transform: scale(.25);
  }
  .sect_attempt03 .btn_wrap{
    flex-direction: column;
  }
  .page_attempt .training_container{
    margin-bottom: 30px;
  }
  .manual .manual_cell04{
    flex-direction: column;
  }
  .item_container{
    width: auto;
    padding-bottom: 20px;
  }
  .calendar_container{
    width: auto;
  }
  .page_attempt .under_02_conversion{
    padding-top: 100px;
  }
}
.sect_attempt03 .under_02_conversion{
  width: 100%;
  max-width: 1209px;
  margin: 0 auto 45px;
  padding-right: 32px;
  padding-left: 32px;
}
.sect_attempt03 .under_02_conversion .conversion_wrap_mint p{
  padding: 0;
}